### KAFKA CLUSTER ACCESS ###
### TODO: Script to auto-populate these envvars ###
KAFKA_HOST_NAME=kafka-broker
KAFKA_HOST_PORT=9092

### KAFKA TOPIC NAMES ###
KAFKA_PRODUCER_TOPIC="hot-thing.responses"
KAFKA_CONSUMER_TOPIC="hot-thing.requests"
KAFKA_CONSUMER_GROUP="hot-thing.consumers"